[Error]
Error_1=24.07 11:09:50 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_2=24.07 11:10:17 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_3=24.07 11:10:45 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_4=24.07 11:11:12 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_5=24.07 11:11:39 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_6=24.07 11:12:06 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_7=24.07 11:12:34 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_8=24.07 11:13:01 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_9=24.07 11:13:28 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_10=24.07 11:13:56 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_11=24.07 11:14:08 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_12=24.07 11:14:35 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_13=24.07 11:15:02 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_14=24.07 11:15:30 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_15=24.07 11:15:57 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_16=24.07 11:16:24 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_17=24.07 11:16:52 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_18=24.07 11:17:19 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_19=24.07 11:17:46 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_20=24.07 11:18:14 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_21=24.07 11:18:26 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_22=24.07 11:18:53 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_23=24.07 11:19:20 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_24=24.07 11:19:48 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_25=24.07 11:20:15 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_26=24.07 11:20:42 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_27=24.07 11:21:10 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_28=24.07 11:21:37 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_29=24.07 11:22:04 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_30=24.07 11:22:31 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_31=24.07 11:22:44 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_32=24.07 11:23:11 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_33=24.07 11:23:38 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_34=24.07 11:24:06 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_35=24.07 11:24:33 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_36=24.07 11:25:00 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_37=24.07 11:25:28 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_38=24.07 11:25:55 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_39=24.07 11:26:28 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_40=24.07 11:26:28 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_41=24.07 11:27:01 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_42=24.07 11:27:01 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_43=24.07 11:27:20 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_44=24.07 11:27:20 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_45=24.07 11:27:53 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_46=24.07 11:27:53 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_47=24.07 11:28:26 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_48=24.07 11:28:26 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_49=24.07 11:29:33 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_50=24.07 11:30:02 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_51=24.07 11:30:31 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_52=24.07 11:31:00 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_53=24.07 11:36:12 # ERROR WITH COMPORT: cannot open COM1 (0x00000005)
Error_54=24.07 11:42:20 Registration lost, exiting for reinit in 20 sec.
Error_55=24.07 11:42:54 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_56=24.07 11:42:54 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_57=24.07 11:43:27 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_58=24.07 11:43:27 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_59=24.07 11:44:00 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_60=24.07 11:44:00 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_61=24.07 11:44:27 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_62=24.07 11:44:55 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_63=24.07 11:45:22 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_64=24.07 11:45:49 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_65=24.07 11:46:17 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_66=24.07 11:46:44 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_67=24.07 11:47:11 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_68=24.07 11:47:24 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_69=24.07 11:47:51 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_70=24.07 11:48:18 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_71=24.07 11:48:46 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_72=24.07 11:49:13 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_73=24.07 11:49:40 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_74=24.07 11:50:08 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_75=24.07 11:50:35 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_76=24.07 11:51:02 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_77=24.07 11:51:29 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_78=24.07 11:51:42 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_79=24.07 11:52:09 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_80=24.07 11:52:36 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_81=24.07 11:53:04 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_82=24.07 11:53:31 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_83=24.07 11:53:58 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_84=24.07 11:54:26 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_85=24.07 11:54:53 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_86=24.07 11:55:20 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_87=24.07 11:55:48 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_88=24.07 11:56:00 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_89=24.07 11:56:27 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_90=12.08 08:22:01 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_91=12.08 08:22:30 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_92=12.08 08:22:59 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_93=12.08 08:23:28 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_94=12.08 08:23:57 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_95=12.08 08:24:26 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_96=12.08 08:24:55 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_97=12.08 08:25:24 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_98=12.08 08:25:38 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_99=12.08 08:26:07 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_100=12.08 08:26:36 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_101=12.08 08:27:05 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_102=12.08 08:27:44 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_103=12.08 08:28:06 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_104=12.08 08:40:22 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_105=12.08 08:40:22 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_106=12.08 08:40:51 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_107=12.08 08:41:20 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_108=12.08 08:41:49 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_109=12.08 08:42:18 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_110=12.08 08:42:47 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_111=12.08 08:44:26 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_112=12.08 08:44:26 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_113=12.08 08:44:55 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_114=12.08 08:45:25 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_115=12.08 08:45:54 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_116=12.08 08:46:08 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_117=12.08 08:46:43 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_118=12.08 08:47:12 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_119=12.08 08:47:44 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_120=12.08 08:48:13 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_121=12.08 08:48:42 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_122=12.08 08:49:11 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_123=12.08 08:49:40 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_124=12.08 08:50:05 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_125=12.08 08:50:34 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_126=12.08 08:51:03 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_127=12.08 08:51:32 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_128=12.08 08:52:02 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_129=12.08 08:52:36 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_130=24.09 16:36:54 # ERROR WITH COMPORT: cannot open COM5 (0x00000005)
Error_131=24.09 16:37:15 # ERROR WITH COMPORT: cannot open COM5 (0x00000005)
Error_132=24.09 16:37:36 # ERROR WITH COMPORT: cannot open COM5 (0x00000005)
Error_133=24.09 16:37:56 # ERROR WITH COMPORT: cannot open COM5 (0x00000005)
Error_134=25.04 06:50:43 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_135=25.04 06:50:43 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_136=25.04 06:50:51 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_137=25.04 06:51:04 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_138=25.04 06:51:04 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_139=25.04 06:51:17 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_140=25.04 06:51:17 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_141=25.04 06:51:30 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_142=25.04 06:51:30 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_143=25.04 06:51:42 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_144=25.04 06:51:42 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_145=25.04 06:51:55 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_146=25.04 06:51:55 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_147=25.04 06:52:08 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_148=25.04 06:52:08 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_149=25.04 06:52:21 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_150=25.04 06:52:21 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_151=25.04 06:52:33 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_152=25.04 06:52:33 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_153=25.04 06:52:53 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_154=25.04 06:52:53 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_155=25.04 06:53:02 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_156=25.04 06:53:15 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_157=25.04 06:53:15 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_158=25.04 06:53:28 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_159=25.04 06:53:28 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_160=25.04 06:53:40 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_161=25.04 06:53:40 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_162=25.04 06:53:53 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_163=25.04 06:53:53 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_164=25.04 06:54:06 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_165=25.04 06:54:06 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_166=25.04 06:54:19 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_167=25.04 06:54:19 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_168=25.04 06:54:31 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_169=25.04 06:54:31 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_170=25.04 06:54:44 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_171=25.04 06:54:44 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_172=04.08 19:28:19 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_173=04.08 19:28:19 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_174=04.08 19:28:28 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_175=04.08 19:28:41 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_176=04.08 19:28:41 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_177=04.08 19:28:54 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_178=04.08 19:28:54 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_179=04.08 19:29:06 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_180=04.08 19:29:06 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_181=04.08 19:29:19 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_182=04.08 19:29:19 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_183=04.08 19:29:32 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_184=04.08 19:29:32 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_185=04.08 19:29:45 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_186=04.08 19:29:45 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_187=04.08 19:29:57 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_188=04.08 19:29:57 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_189=04.08 19:30:10 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_190=04.08 19:30:10 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_191=26.08 19:03:00 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_192=26.08 19:03:00 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_193=26.08 19:03:09 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_194=26.08 19:03:22 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_195=26.08 19:03:22 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_196=26.08 19:03:34 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_197=26.08 19:03:34 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_198=26.08 19:03:47 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_199=26.08 19:03:47 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_200=26.08 19:04:00 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_201=26.08 19:04:00 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_202=26.08 19:04:13 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_203=26.08 19:04:13 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_204=26.08 19:04:25 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_205=26.08 19:04:25 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_206=26.08 19:04:38 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_207=26.08 19:04:38 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_208=26.08 19:04:51 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_209=26.08 19:04:51 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_210=06.10 07:04:40 Registration lost
Error_211=06.10 07:05:07 Signal lost!
Error_212=06.10 07:07:26 Registration lost
Error_213=06.10 07:07:53 Signal lost!
Error_214=06.10 07:10:12 Registration lost
Error_215=06.10 07:10:39 Signal lost!
Error_216=06.10 07:12:59 Registration lost
Error_217=06.10 07:13:26 Signal lost!
Error_218=12.10 06:29:39 Registration lost
Error_219=12.10 06:29:58 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_220=12.10 06:29:58 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_221=12.10 06:30:11 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_222=12.10 06:30:11 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_223=12.10 06:30:24 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_224=12.10 06:30:24 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_225=12.10 06:30:36 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_226=12.10 06:30:36 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_227=12.10 06:30:49 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_228=12.10 06:30:49 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_229=12.10 06:31:02 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_230=12.10 06:31:02 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_231=12.10 06:31:15 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_232=12.10 06:31:15 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_233=12.10 06:31:27 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_234=12.10 06:31:27 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_235=12.10 06:31:40 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_236=12.10 06:31:40 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_237=12.10 06:31:53 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_238=12.10 06:31:53 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_239=15.12 05:56:12 ERROR (0/0) sending to 0676831275006 (try 1/5)
Error_240=15.12 05:56:18 ERROR (0/0) sending to 0676831271217 (try 1/5)
Error_241=15.12 05:56:25 ERROR (0/0) sending to 0676831275006 (try 1/5)
Error_242=15.12 05:56:31 ERROR (0/0) sending to 0676831271217 (try 1/5)
Error_243=15.12 05:56:36 ERROR (0/0) sending to 0676831275006 (try 1/5)
Error_244=15.12 05:56:44 ERROR (0/0) sending to 0676831271217 (try 1/5)
Error_245=15.12 05:57:45 ERROR (0/0) sending to 0676831275006 (try 1/5)
Error_246=15.12 05:57:52 ERROR (0/0) sending to 0676831271217 (try 1/5)
Error_247=15.12 05:58:17 ERROR (0/0) sending to 0676831275006 (try 2/5)
Error_248=15.12 05:58:23 ERROR (0/0) sending to 0676831271217 (try 2/5)
Error_249=15.12 05:58:30 ERROR (0/0) sending to 0676831275006 (try 2/5)
Error_250=15.12 05:58:36 ERROR (0/0) sending to 0676831271217 (try 2/5)
Error_251=15.12 05:58:41 ERROR (0/0) sending to 0676831275006 (try 2/5)
Error_252=15.12 05:58:49 ERROR (0/0) sending to 0676831271217 (try 2/5)
Error_253=15.12 05:59:50 ERROR (0/0) sending to 0676831275006 (try 2/5)
Error_254=15.12 05:59:57 ERROR (0/0) sending to 0676831271217 (try 2/5)
Error_255=15.12 06:00:22 ERROR (0/0) sending to 0676831275006 (try 3/5)
Error_256=15.12 06:00:28 ERROR (0/0) sending to 0676831271217 (try 3/5)
Error_257=15.12 06:00:35 ERROR (0/0) sending to 0676831275006 (try 3/5)
Error_258=15.12 06:00:41 ERROR (0/0) sending to 0676831271217 (try 3/5)
Error_259=15.12 06:00:46 ERROR (0/0) sending to 0676831275006 (try 3/5)
Error_260=15.12 06:00:54 ERROR (0/0) sending to 0676831271217 (try 3/5)
Error_261=15.12 06:01:55 ERROR (0/0) sending to 0676831275006 (try 3/5)
Error_262=15.12 06:02:02 ERROR (0/0) sending to 0676831271217 (try 3/5)
Error_263=15.12 06:02:27 ERROR (0/0) sending to 0676831275006 (try 4/5)
Error_264=15.12 06:02:33 ERROR (0/0) sending to 0676831271217 (try 4/5)
Error_265=15.12 06:02:40 ERROR (0/0) sending to 0676831275006 (try 4/5)
Error_266=15.12 06:02:46 ERROR (0/0) sending to 0676831271217 (try 4/5)
Error_267=15.12 06:02:52 ERROR (0/0) sending to 0676831275006 (try 4/5)
Error_268=15.12 06:02:59 ERROR (0/0) sending to 0676831271217 (try 4/5)
Error_269=15.12 06:04:00 ERROR (0/0) sending to 0676831275006 (try 4/5)
Error_270=15.12 06:04:07 ERROR (0/0) sending to 0676831271217 (try 4/5)
Error_271=15.12 06:04:32 ERROR (0/0) sending to 0676831275006 (try 5/5)
Error_272=15.12 06:04:38 ERROR (0/0) sending to 0676831271217 (try 5/5)
Error_273=15.12 06:04:45 ERROR (0/0) sending to 0676831275006 (try 1/5)
Error_274=15.12 06:04:51 ERROR (0/0) sending to 0676831271217 (try 1/5)
Error_275=15.12 06:04:56 ERROR (0/0) sending to 0676831275006 (try 5/5)
Error_276=15.12 06:05:04 ERROR (0/0) sending to 0676831271217 (try 5/5)
Error_277=15.12 06:05:09 ERROR (0/0) sending to 0676831275006 (try 5/5)
Error_278=15.12 06:05:15 ERROR (0/0) sending to 0676831271217 (try 5/5)
Error_279=15.12 06:05:22 ERROR (0/0) sending to 0676831275006 (try 1/5)
Error_280=15.12 06:05:28 ERROR (0/0) sending to 0676831271217 (try 1/5)
Error_281=15.12 06:06:05 ERROR (0/0) sending to 0676831275006 (try 5/5)
Error_282=15.12 06:06:13 ERROR (0/0) sending to 0676831271217 (try 5/5)
Error_283=15.12 06:06:50 ERROR (0/0) sending to 0676831275006 (try 2/5)
Error_284=15.12 06:06:56 ERROR (0/0) sending to 0676831271217 (try 2/5)
Error_285=15.12 06:07:27 ERROR (0/0) sending to 0676831275006 (try 2/5)
Error_286=15.12 06:07:33 ERROR (0/0) sending to 0676831271217 (try 2/5)
Error_287=15.12 06:08:55 ERROR (0/0) sending to 0676831275006 (try 3/5)
Error_288=15.12 06:09:01 ERROR (0/0) sending to 0676831271217 (try 3/5)
Error_289=15.12 06:09:32 ERROR (0/0) sending to 0676831275006 (try 3/5)
Error_290=15.12 06:09:38 ERROR (0/0) sending to 0676831271217 (try 3/5)
Error_291=15.12 06:11:00 ERROR (0/0) sending to 0676831275006 (try 4/5)
Error_292=15.12 06:11:06 ERROR (0/0) sending to 0676831271217 (try 4/5)
Error_293=15.12 06:11:37 ERROR (0/0) sending to 0676831275006 (try 4/5)
Error_294=15.12 06:11:43 ERROR (0/0) sending to 0676831271217 (try 4/5)
Error_295=15.12 06:13:05 ERROR (0/0) sending to 0676831275006 (try 5/5)
Error_296=15.12 06:13:11 ERROR (0/0) sending to 0676831271217 (try 5/5)
Error_297=15.12 06:13:31 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_298=15.12 06:13:31 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_299=30.03 06:43:36 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_300=30.03 06:43:36 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_301=30.03 06:43:50 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_302=30.03 06:44:03 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_303=30.03 06:44:03 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_304=30.03 06:44:16 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_305=30.03 06:44:16 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_306=30.03 06:44:28 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_307=30.03 06:44:28 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_308=30.03 06:44:41 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_309=30.03 06:44:41 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_310=30.03 06:44:54 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_311=30.03 06:44:54 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_312=30.03 06:45:07 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_313=30.03 06:45:07 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_314=30.03 06:45:19 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_315=30.03 06:45:19 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_316=30.03 06:45:32 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_317=30.03 06:45:32 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_318=30.03 07:12:52 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_319=30.03 07:12:52 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_320=30.03 07:13:01 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_321=30.03 07:13:13 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_322=30.03 07:13:13 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_323=30.03 07:13:26 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_324=30.03 07:13:26 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_325=30.03 07:13:39 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_326=30.03 07:13:39 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_327=30.03 07:13:52 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_328=30.03 07:13:52 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_329=30.03 07:14:05 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_330=30.03 07:14:05 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_331=30.03 07:14:17 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_332=30.03 07:14:17 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_333=30.03 07:14:30 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_334=30.03 07:14:30 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_335=30.03 07:14:43 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_336=30.03 07:14:43 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 





[Global]
NbErrors=336
